RubyGems Navigation menu

ruby-mpd-client 1.2.1

yet another MPD client on Ruby

Versions:

  1. 1.2.1 - December 21, 2017 (11.5 KB)
  2. 1.2.0 - December 19, 2017 (11.5 KB)
  3. 1.1.0 - December 16, 2017 (11 KB)
  4. 1.0.0 - December 16, 2017 (10.5 KB)
  5. 0.2.0 - July 02, 2017 (8.5 KB)
Show all versions (9 total)

Development Dependencies (4):

  • bundler ~> 1.13
  • rake ~> 10.0
  • rspec-its >= 0
  • rubocop = 0.52.0
  • Owners:

    Authors:

    • Dmitriy Non

    SHA 256 checksum:

    cc640b03777411db3956eb29c1e16e901109e727322fc307a0e869ff0cdd0dc1

    Total downloads 9,734

    For this version 1,344

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: